Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1896 - RH5.2 in 8MB can't do supp. install
Summary: RH5.2 in 8MB can't do supp. install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-31 04:07 UTC by mike.muise
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 18:29:20 UTC


Attachments (Terms of Use)

Description mike.muise 1999-03-31 04:07:43 UTC
Using a machine with 8megs of RAM, and a supplemental
install (PCMCIA support + installing from remote image),
the floppy drive churns endlessly after starting disk
druid or fdisk.  It's a notebook, else I'd just borrow
some memory or put in a CD-ROM for the duration of the
install.

Though the box says "16MB recommended", I didn't see any
>8MB required notices in either the book or on the box.

It's not a bad floppy or drive, if you browse the results
of:
http://search.dejanews.com/dnquery.xp?ST=PS&defaultOp=AND&DB
S=1&format=threaded&maxhits=100&QRY=%28+redhat+%7C+rh5*+%29+
%26+floppy+%26+install*+%26+%28+fdisk+%7C+druid+%29+%26+%28+
486*+%7C+laptop+%7C+8m+%7C+8mb+%7C+8+%7C+8meg*+%7C+notebook+
%29+%26+supp*&groups=comp*linux*&authors=&subjects=&fromdate
=&todate=&showsort=score

... and you'll see several similar complaints.  I couldn't
find a workaround or fix in the documentation, so I'm
posting this.

cheers,
mike

Comment 1 David Lawrence 1999-04-01 18:29:59 UTC
This is unfortunately a known problem with the 5.2 installer and 8
megs of ram. We are working to fix this for the next release.


Note You need to log in before you can comment on or make changes to this bug.